#shopping {
  color: #696968;
  line-height: 1.6
}

#shopping .about_kaiin,
#shopping .mailmg,
title #shopping .mailmgbtn,
#shopping .footlink,
#shopping .headlink,
#shopping .headAnchorlink,
#shopping .contact_onlineshop .wrap {
  overflow: hidden;
  position: relative;
  zoom: 1
}

#shopping a {
  color: #4291a2
}

#shopping .contact_onlineshop .wrap .formcontact {
  float: left
}

table.layout01_ {
  width: 100%
}

table.layout01_ td {
  border-left: 1px #ddddd5 solid;
  text-align: center
}

table.layout01_ th {
  background: #f9f9f1
}

table.layout01_ td {
  border-bottom: 1px #ddddd5 solid
}

#shopping h2.title {
  background-color: #e9e9e9;
  margin: 0 -200%;
  padding: 0 200%;
  overflow-x: hidden;
  height: 60px;
  margin-bottom: 20px;
  margin-top: 50px
}

#shopping small {
  height: 60px;
  vertical-align: middle;
  display: table-cell
}

#shopping li .btn_ a {
  background-color: #787270;
  width: 300px;
  text-align: center;
  padding: 14px 0;
  border-radius: 4px;
  margin: 0 auto
}

th,
td {
  padding: 10px !important
}

#shopping .about_kaiin li {
  width: 100%;
  float: left;
  background: url(https://www.naturesway.pro/html/user_data/assets/img/usr/cartBox.png) repeat 0 0;
  padding: 10px;
  font-weight: 700;
  margin: 30px 0;
  height: 160px
}

#shopping .about_kaiin li:first-child {
  margin: 20px auto
}

#shopping .about_kaiin li .wrap {
  background: #fff;
  text-align: center;
  height: 134px
}

#shopping .about_kaiin li p {
  padding: 30px 0 20px
}

#shopping .about_kaiin li .reset_m {
  padding: 20px 0 10px
}

#shopping .about_kaiin li .btn_ {
  padding: 0;
  text-align: center
}

#shopping .Sign_up {
  margin-bottom: 30px
}

#shopping .Sign_up li {
  line-height: 1.8;
  background: url(https://www.naturesway.pro/html/user_data/assets/img/shopping/guide_circle.gif) left 7px no-repeat;
  padding-left: 14px
}

#shopping .longbtn a {
  width: 200px;
  text-align: center
}

#shopping .longbtn2 a {
  width: 200px;
  background-color: #4291a2;
  text-align: center
}

#shopping .pointget {
  background: url(https://www.naturesway.pro/html/user_data/assets/img/shopping/guide_p.gif) left center no-repeat;
  padding: 5px 0 5px 30px;
  margin-bottom: 10px
}

#shopping .notepoint {
  border: 2px solid red;
  margin-bottom: 30px
}

#shopping .notepoint h4 {
  background: red;
  font-weight: 700;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  font-size: 14px
}

#shopping .notepoint ul {
  padding: 14px 20px
}

#shopping .notepoint ul li:before {
  content: "笆?"
}

#shopping .mailmg {
  margin: 20px 0 40px;
  padding: 20px 0;
  border-top: 1px dotted #4291a2
}

#shopping .mailmg .wrap {
  float: left;
  width: 500px
}

#shopping .mailmg .btn_ {
  float: right;
  background-color: #4291a2
}

#shopping .mailmg .btn_ a,
#shopping .mailmg2 .btn_ a {
  width: 200px;
  text-align: center;
  background-color: #4291a2
}

#shopping .mailmg .greencolor,
#shopping .mailmg2 .greencolor {
  font-weight: 700;
  font-size: 14px;
  color: #4291a2
}

#shopping .mailmg2 p:nth-child(2) {
  margin-bottom: 20px
}

#shopping .mailmgbtn li {
  float: left
}

#shopping .footlink {
  margin: 50px 0;
  border: 1px solid #ddddd5;
  padding: 20px 20px 10px
}

#shopping .footlink li {
  float: left;
  width: 372px;
  margin-bottom: 10px
}

#shopping .footlink li a {
  background: url(https://www.naturesway.pro/html/user_data/assets/img/shopping/guide_arrow_foot.gif) left center no-repeat;
  padding-left: 20px
}

#shopping .headlink {
  border-left: 1px solid #ddddd5
}

#shopping .headlink li {
  float: left;
  width: 263px;
  text-align: center
}

#shopping .headlink li a,
#shopping .headlink li p {
  display: block;
  background: #f1f8fa;
  border: 1px solid #ddddd5;
  border-left: none;
  color: #696968;
  padding: 5px 0
}

#shopping .headlink li p {
  background-color: #fff;
  border-bottom: none
}

#shopping .headAnchorlink {
  border: 1px solid #ddddd5;
  border-top: none;
  padding: 10px 18px;
  margin-bottom: 30px
}

#shopping .headAnchorlink li {
  float: left
}

#shopping .headAnchorlink li {
  margin-right: 40px
}

#shopping .headAnchorlink li a {
  background: url(https://www.naturesway.pro/html/user_data/assets/img/shopping/guide_arrow.gif) left center no-repeat;
  padding-left: 16px
}

#shopping .headAnchorlink li a:hover {
  color: #549faf;
  text-decoration: none
}

#shopping dl {
  margin: 20px 0 30px
}

#shopping dl dt {
  font-weight: 700;
  margin-bottom: 3px
}

#shopping dl dt:before {
  content: "笆?"
}

#shopping dl dd {
  margin-bottom: 20px
}

#shopping .contact_onlineshop {
  border: 2px solid #549faf;
  margin-bottom: 30px
}

#shopping .contact_onlineshop h4 {
  background: #549faf;
  font-weight: 700;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  font-size: 14px
}

#shopping .contact_onlineshop .wrap {
  padding: 20px
}

#shopping .contact_onlineshop .wrap .formcontact {
  float: left
}

#shopping .contact_onlineshop .wrap .btn_ {
  float: right;
  background: #4291a2;
  margin-top: 20px
}

#shopping .contact_onlineshop .wrap .btn_ a {
  background: #4291a2;
  color: #fff;
  padding: 14px 30px
}

#shopping .small {
  font-size: 10px;
  color: #696968
}

#shopping .contact_onlineshop .wrap p.telnum {
  font-size: 28px;
  color: #4291a2;
  font-weight: 700;
  margin-bottom: 20px
}

#shopping .first_ {
  border-top: none
}

#shopping .last_ {
  border-right: none
}

#shopping .layout01_ {
  border-right: 1px solid #ddddd5;
  margin-bottom: 0
}

#shopping .layout01_ th {
  width: 50%
}

#shopping table.layout02_ th {
  width: 50%
}

#shopping .Securitybtn {
  text-align: left;
  margin: 10px 0
}

#shopping h3.stepttl {
  background-color: #787270;
  color: #fff;
  font-weight: 700;
  padding: 5px 10px;
  margin-bottom: 20px
}

#shopping .steparrow {
  display: flex;
  overflow: hidden;
  position: relative
}

#shopping .steparrow p:first-child {
  float: left;
  width: 270px;
  background: url(https://www.naturesway.pro/html/user_data/assets/img/shopping/arrow.png) left top no-repeat;
  padding: 0 0 50px 40px
}

#shopping .steparrow p.imgnone {
  background: 0 0
}

#shopping .steparrow p img {
  border: 1px solid #f4eee4
}

#shopping .steparrow .imgwrap {
  width: calc((100% - 2rem)/2);
  margin-right: 2rem
}

#shopping .steparrow .txtwrap {
  width: calc(100%/2)
}

@media screen and (max-width:750px) {
  #shopping .steparrow {
    display: block
  }

  #shopping .steparrow .imgwrap {
    width: 100%;
    margin-right: 0
  }

  #shopping .steparrow .txtwrap {
    width: 100%
  }
}

#shopping .steparrow .txtwrap .small {
  margin-top: 20px
}

#shopping .steparrow .txtwrap h4 {
  font-weight: 700;
  margin-bottom: 3px
}

#shopping .steparrow .txtwrap p {
  margin-bottom: 1.5em
}

#shopping .steparrow .textwrap h4 {
  font-weight: 700;
  margin-bottom: 3px
}

#shopping .steparrow .textwrap p {
  margin-bottom: 1.5em
}

#shopping .steparrow .textwrap {
  width: calc(100%/2)
}